Subject: RE: NABKON REPAIR ESTIMATE ON PRADO FKJ 632 DE==61564.
From: Kanu Chukwudi <[email-masked]>
To: Emmanuel Nwachukwu <[email-masked]>
Cc: Sandra Anonyei <[email-masked]>, Peace Anago <[email-masked]>, HertzMainland Intern <[email-masked]>, Michael Orimolade <[email-masked]>, Raphael Peter <[email-masked]>, Robert Iyade <[email-masked]>, Mbashiru Omotayo <[email-masked]>, Okoroafor Igwe <[email-masked]>, Kate Ukwuma <[email-masked]>
Date: Thu, 21 Aug 2025 20:40:01 +0000

The approval is ok

Chuks Kanu
Team Lead Maintenance
C & I Leasing PLC | Leasing house, Off Oginigba,Elekahia Link Road, Trans-Amadi, PH.
08172007273 | [email-masked]|<mailto:[email-masked]%7C> www.c-ileasing.com<http://www.c-ileasing.com/>
[A white square with blue and black logo  Description automatically generated]

From: Emmanuel Nwachukwu <[email-masked]>
Sent: Thursday, 21 August 2025 09:00
To: Kanu Chukwudi <[email-masked]>
Cc: Sandra Anonyei <[email-masked]>; Peace Anago <[email-masked]>; HertzMainland Intern <[email-masked]>; Michael Orimolade <[email-masked]>; Raphael Peter <[email-masked]>; Robert Iyade <[email-masked]>; Mbashiru Omotayo <[email-masked]>; Okoroafor Igwe <[email-masked]>; Kate Ukwuma <[email-masked]>
Subject: Re: NABKON REPAIR ESTIMATE ON PRADO FKJ 632 DE==61564.

Dear Kanu,
Kindly advise further based on the request below from workshop.

Please, kindly do the following review:
1.Head lamps restoration L/R 180,000
2.Front mirror lens RHS 80,000
3.Complete body spray painting and oven baking 750,000.
4.Bonnet shocks 140,000.
5.Rear wheel cover 35'000
6.Complete body panel 200,000.
7.Service charge 180,000.

FKJ 632 DE==61564.


DESCRIPTION OF GOODS

QTY

WORKSHOP ESTIMATE

MAINT APPROVAL

HOD APPROVAL

AUDIT APPROVAL

Head lamp

L/R

180,000

150,000

150,000

150,000

Head lamp bulbs

set

110,000

90,000

90,000

60,000

Head lamps electrical

65,000

CANCELLED

CANCELLED

CANCELLED

Complete rear light

RHS

150,000

120,000

120,000

90,000

Front inner opener

RHS

65,000

55,000

25,000

25,000

Front bumper

repair

110,000

90,000

80,000

40,000

Front bumper hangers

85,000

70,000

35,000

35,000

Complete pigeon hole

repair

160,000

130,000

80,000

70,000

Setting of pigeon hole keys

25,000

20,000

10,000

10,000

Front bumper pads

repair

150,000

120,000

60,000

40,000

Rear wheel cover

LHS

35,000

25,000

10,000

10,000

Rear bumper

repair

120,000

90,000

40,000

40,000

Rear bumper pins screws

38,000

25,000

15,000

15,000

Rear bumper hangers

85,000

60,000

40,000

40,000

Bonnet shocks

set

150,000

120,000

50,000

50,000

Front bumper pins screw

38,000

25,000

25,000

25,000

Winds screen vents

set

120,000

80,000

60,000

60,000

Fog lights restoration

45,000

35,000

30,000

30,000

Front side mirow(repair)

RHS

58,000

35,000

25,000

25,000

Front mirow spings

25,000

25,000

15,000

15,000

Front mirow lens

RHS

85,000

45,000

25,000

25,000

Bumper head lamp wiper

85,000

65,000

25,000

25,000

Bumper head lamp nzzles

85,000

65,000

35,000

35,000

Interior and exterior wash

60,000

15,000

10,000

10,000

Complete body/panel

250,000

200,000

110,000

90,000

Complete body buffing

120,000

60,000

40,000

20,000

Complete body spray /painting oven baking

850,000

450,000

320,000

180,000

Service charge

250,000

150,000

110,000

60,000

TOTAL

3,599,000

2,010,000

1,635,000

1,275,000

Nwachukwu emmanuel

Fleet maintenance officer

C & I Leasing PLC | Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos.

09092944104| [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.c-ileasing.com/>

[A blue circle with white text and a black background  Description automatically generated]

________________________________
From: Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, August 19, 2025 10:18 AM
To: Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>
Cc: Sandra Anonyei <[email-masked]<mailto:[email-masked]>>; Peace Anago <[email-masked]<mailto:[email-masked]>>; HertzMainland Intern <[email-masked]<mailto:[email-masked]>>; Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Raphael Peter <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>; Mbashiru Omotayo <[email-masked]<mailto:[email-masked]>>; Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>; Okoroafor Igwe <[email-masked]<mailto:[email-masked]>>; Kate Ukwuma <[email-masked]<mailto:[email-masked]>>
Subject: Re: NABKON REPAIR ESTIMATE ON PRADO FKJ 632 DE==61564.

Dear Kanu,
Kindly advise further based on the request below from workshop.

Please, kindly do the following review:
1.Head lamps restoration L/R 180,000
2.Front mirror lens RHS 80,000
3.Complete body spray painting and oven baking 750,000.
4.Bonnet shocks 140,000.
5.Rear wheel cover 35'000
6.Complete body panel 200,000.
7.Service charge 180,000.

FKJ 632 DE==61564.

DESCRIPTION OF GOODS

QTY

WORKSHOP ESTIMATE

MAINT APPROVAL

HOD APPROVAL

AUDIT APPROVAL

Head lamp

L/R

180,000

150,000

150,000

150,000

Head lamp bulbs

set

110,000

90,000

90,000

60,000

Head lamps electrical

65,000

CANCELLED

CANCELLED

CANCELLED

Complete rear light

RHS

150,000

120,000

120,000

90,000

Front inner opener

RHS

65,000

55,000

25,000

25,000

Front bumper

repair

110,000

90,000

80,000

40,000

Front bumper hangers

85,000

70,000

35,000

35,000

Complete pigeon hole

repair

160,000

130,000

80,000

70,000

Setting of pigeon hole keys

25,000

20,000

10,000

10,000

Front bumper pads

repair

150,000

120,000

60,000

40,000

Rear wheel cover

LHS

35,000

25,000

10,000

10,000

Rear bumper

repair

120,000

90,000

40,000

40,000

Rear bumper pins screws

38,000

25,000

15,000

15,000

Rear bumper hangers

85,000

60,000

40,000

40,000

Bonnet shocks

set

150,000

120,000

50,000

50,000

Front bumper pins screw

38,000

25,000

25,000

25,000

Winds screen vents

set

120,000

80,000

60,000

60,000

Fog lights restoration

45,000

35,000

30,000

30,000

Front side mirow(repair)

RHS

58,000

35,000

25,000

25,000

Front mirow spings

25,000

25,000

15,000

15,000

Front mirow lens

RHS

85,000

45,000

25,000

25,000

Bumper head lamp wiper

85,000

65,000

25,000

25,000

Bumper head lamp nzzles

85,000

65,000

35,000

35,000

Interior and exterior wash

60,000

15,000

10,000

10,000

Complete body/panel

250,000

200,000

110,000

90,000

Complete body buffing

120,000

60,000

40,000

20,000

Complete body spray /painting oven baking

850,000

450,000

320,000

180,000

Service charge

250,000

150,000

110,000

60,000

TOTAL

3,599,000

2,010,000

1,635,000

1,275,000

Nwachukwu emmanuel

Fleet maintenance officer

C & I Leasing PLC | Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos.

09092944104| [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.c-ileasing.com/>

[A blue circle with white text and a black background  Description automatically generated]

________________________________
From: Mbashiru Omotayo <[email-masked]<mailto:[email-masked]>>
Sent: Saturday, August 16, 2025 8:46 AM
To: Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>
Cc: Sandra Anonyei <[email-masked]<mailto:[email-masked]>>; Peace Anago <[email-masked]<mailto:[email-masked]>>; HertzMainland Intern <[email-masked]<mailto:[email-masked]>>; Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Raphael Peter <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>; Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>; Okoroafor Igwe <[email-masked]<mailto:[email-masked]>>; Kate Ukwuma <[email-masked]<mailto:[email-masked]>>
Subject: RE: NABKON REPAIR ESTIMATE ON PRADO FKJ 632 DE==61564.

Dear Emma,

Please find audit reviewed approval below.

DESCRIPTION OF GOODS

QTY

WORKSHOP ESTIMATE

MAINT APPROVAL

HOD APPROVAL

AUDIT APPROVAL

Head lamp

L/R

180,000

150,000

150,000

150,000

Head lamp bulbs

set

110,000

90,000

90,000

60,000

Head lamps electrical

65,000

CANCELLED

CANCELLED

CANCELLED

Complete rear light

RHS

150,000

120,000

120,000

90,000

Front inner opener

RHS

65,000

55,000

25,000

25,000

Front bumper

repair

110,000

90,000

80,000

40,000

Front bumper hangers

85,000

70,000

35,000

35,000

Complete pigeon hole

repair

160,000

130,000

80,000

70,000

Setting of pigeon hole keys

25,000

20,000

10,000

10,000

Front bumper pads

repair

150,000

120,000

60,000

40,000

Rear wheel cover

LHS

35,000

25,000

10,000

10,000

Rear bumper

repair

120,000

90,000

40,000

40,000

Rear bumper pins screws

38,000

25,000

15,000

15,000

Rear bumper hangers

85,000

60,000

40,000

40,000

Bonnet shocks

set

150,000

120,000

50,000

50,000

Front bumper pins screw

38,000

25,000

25,000

25,000

Winds screen vents

set

120,000

80,000

60,000

60,000

Fog lights restoration

45,000

35,000

30,000

30,000

Front side mirow(repair)

RHS

58,000

35,000

25,000

25,000

Front mirow spings

25,000

25,000

15,000

15,000

Front mirow lens

RHS

85,000

45,000

25,000

25,000

Bumper head lamp wiper

85,000

65,000

25,000

25,000

Bumper head lamp nzzles

85,000

65,000

35,000

35,000

Interior and exterior wash

60,000

15,000

10,000

10,000

Complete body/panel

250,000

200,000

110,000

90,000

Complete body buffing

120,000

60,000

40,000

20,000

Complete body spray /painting oven baking

850,000

450,000

320,000

180,000

Service charge

250,000

150,000

110,000

60,000

TOTAL

3,599,000

2,010,000

1,635,000

1,275,000

Regards,

Mbashiru Omotayo.
Audit & Compliance | C & I Leasing PLC| Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos

08172007216 | [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.cileasing.com/>

From: Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>
Sent: Saturday, 16 August 2025 07:36
To: Mbashiru Omotayo <[email-masked]<mailto:[email-masked]>>
Cc: Sandra Anonyei <[email-masked]<mailto:[email-masked]>>; Peace Anago <[email-masked]<mailto:[email-masked]>>; HertzMainland Intern <[email-masked]<mailto:[email-masked]>>; Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Raphael Peter <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>; Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>; Okoroafor Igwe <[email-masked]<mailto:[email-masked]>>; Kate Ukwuma <[email-masked]<mailto:[email-masked]>>
Subject: Re: NABKON REPAIR ESTIMATE ON PRADO FKJ 632 DE==61564.

Dear Bash,

Kindly approve further and note that the refurbishment has been approved by HO.

FKJ 632 DE=PRADO==61564.

DESCRIPTION OF GOODS

QTY

WORKSHOP ESTIMATE

MAINT APPROVAL

HOD APPROVAL

AUDIT APPROVAL

Head lamp

L/R

180,000

150,000

150,000

Head lamp bulbs

set

110,000

90,000

90,000

Head lamps electrical

65,000

CANCELLED

CANCELLED

Complete rear light

RHS

150,000

120,000

120,000

Front inner opener

RHS

65,000

55,000

25,000

Front bumper

repair

110,000

90,000

80,000

Front bumper hangers

85,000

70,000

35,000

Complete pigeon hole

repair

160,000

130,000

80,000

Setting of pigeon hole keys

25,000

20,000

10,000

Front bumper pads

repair

150,000

120,000

60,000

Rear wheel cover

LHS

35,000

25,000

10,000

Rear bumper

repair

120,000

90,000

40,000

Rear bumper pins screws

38,000

25,000

15,000

Rear bumper hangers

85,000

60,000

40,000

Bonnet shocks

set

150,000

120,000

50,000

Front bumper pins screw

38,000

25,000

25,000

Winds screen vents

set

120,000

80,000

60,000

Fog lights restoration

45,000

35,000

30,000

Front side mirow(repair)

RHS

58,000

35,000

25,000

Front mirow spings

25,000

25,000

15,000

Front mirow lens

RHS

85,000

45,000

25,000

Bumper head lamp wiper

85,000

65,000

25,000

Bumper head lamp nzzles

85,000

65,000

35,000

Interior and exterior wash

60,000

15,000

10,000

Complete body/panel

250,000

200,000

110,000

Complete body buffing

120,000

60,000

40,000

Complete body spray /painting oven baking

850,000

450,000

320,000

Service charge

250,000

150,000

110,000

TOTAL

3,599,000

2,010,000

1,635,000

Nwachukwu emmanuel

Fleet maintenance officer

C & I Leasing PLC | Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos.

09092944104| [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.c-ileasing.com/>

[A blue circle with white text and a black background  Description automatically generated]

________________________________

From: Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>
Sent: Friday, August 15, 2025 11:17 AM
To: Raphael Peter <[email-masked]<mailto:[email-masked]>>; Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>; Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>; Okoroafor Igwe <[email-masked]<mailto:[email-masked]>>
Cc: Sandra Anonyei <[email-masked]<mailto:[email-masked]>>; Peace Anago <[email-masked]<mailto:[email-masked]>>; HertzMainland Intern <[email-masked]<mailto:[email-masked]>>; Kate Ukwuma <[email-masked]<mailto:[email-masked]>>
Subject: Re: NABKON REPAIR ESTIMATE ON PRADO FKJ 632 DE==61564.

Dear Team,

I have not wanted to talk on this issue, but Mr. Rapheal is everyday showing his hatred and bias mind towards what only him knows.

I would want Rapheal to define workshop for us.

That a particular workshop does a bad job today, does it mean the workshop does bad work at all time?

Secondly, after identifying some faults on the previous vehicle and notifying the workshop for corrections has he, Mr. Rapheal re-inspected the said vehicle to confirm his fears?

Dear @Raphael Peter<mailto:[email-masked]>s,

Please, be objective and professional in carrying out your task and stop this your antagonism.

I am not in any form protecting any workshop for shady repairs but to identify and call out for proper, efficient and quick delivery of vehicles from workshop to reduce down time in maintenance and increase productivity and income.

Nwachukwu emmanuel

Fleet maintenance officer

C & I Leasing PLC | Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos.

09092944104| [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.c-ileasing.com/>

[A blue circle with white text and a black background  Description automatically generated]

________________________________

From: Michael Orimolade <[email-masked]<mailto:[email-masked]>>
Sent: Friday, August 15, 2025 10:35 AM
To: Peace Anago <[email-masked]<mailto:[email-masked]>>; Raphael Peter <[email-masked]<mailto:[email-masked]>>; Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>
Cc: Robert Iyade <[email-masked]<mailto:[email-masked]>>; Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>; Kate Ukwuma <[email-masked]<mailto:[email-masked]>>; Sandra Anonyei <[email-masked]<mailto:[email-masked]>>; HertzMainland Intern <[email-masked]<mailto:[email-masked]>>; Okoroafor Igwe <[email-masked]<mailto:[email-masked]>>; Folashade Odutola <[email-masked]<mailto:[email-masked]>>
Subject: RE: NABKON REPAIR ESTIMATE ON PRADO FKJ 632 DE==61564.

Dear @Raphael Peter<mailto:[email-masked]>,

This is a maintenance issue which should have been discussed within us and not with Peace.

Sometimes our workshops do jobs with errors on them and when we see it, we send it back for corrections and they will rectify it.

Workshops have the right to send us estimate with whatever amount they like written on it, it is left to us to query the estimate or adjust it to what we want based on the repair that we want on our vehicles because that is the essence of given approval, i did that on Elizade invoice earlier this week and they accepted it as i adjusted it so no need of you flogging on invoices.

Lastly as you claim on Idoko vehicle, i am not sure if you even address it with the workshop to let them know our dissatisfaction when you saw the vehicle or even follow up to make sure corrections are done, i followed up though and that is why i am commenting here.

It is always easy to point fingers but when we have the opportunity, did we do better, what is our impact on what we are complaining about and what can we do different.  This all what we should be thinking or doing instead of castigating.

Michael Orimolade

Inspection | Maintenance Officer

C & I Leasing PLC | Off Bisola Durosimi Erri Drive, Lekki Phase 1. Lagos

09037793363, | [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.c-ileasing.com/>

[A white square with black and yellow text  Description automatically generated]

From: Peace Anago <[email-masked]<mailto:[email-masked]>>
Sent: Friday, 15 August 2025 07:07
To: Raphael Peter <[email-masked]<mailto:[email-masked]>>; Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>; Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>; Kate Ukwuma <[email-masked]<mailto:[email-masked]>>; Sandra Anonyei <[email-masked]<mailto:[email-masked]>>; HertzMainland Intern <[email-masked]<mailto:[email-masked]>>
Subject: Re: NABKON REPAIR ESTIMATE ON PRADO FKJ 632 DE==61564.

Hello Raphael,

Your team is who you should be taking up matters with not me.

Besides, these issues should have been treated upon the several reminders which you are in copy.

Best Regards

Peace Anago

Reservation Officer

C&I Leasing Plc- Fleet Management – Hertz

2, Leasing Drive, Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos

[email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.c-ileasing.com/>

[A white square with black and yellow text  Description automatically generated]

________________________________

From: Raphael Peter <[email-masked]<mailto:[email-masked]>>
Sent: Friday, August 15, 2025 6:53:58 AM
To: Peace Anago <[email-masked]<mailto:[email-masked]>>; Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>; Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>; Kate Ukwuma <[email-masked]<mailto:[email-masked]>>; Sandra Anonyei <[email-masked]<mailto:[email-masked]>>; HertzMainland Intern <[email-masked]<mailto:[email-masked]>>
Subject: Re: NABKON REPAIR ESTIMATE ON PRADO FKJ 632 DE==61564.

Dear  Peace,

I have told Emma that our premium vehicles like Prado should not be taken to any workshop that is not Core body work vendor  for any refurbishment.

Regards,

Raphael Peter

Team Lead Maintenance/Technical Services Lagos Workshop

Fleet Management

C & I Leasing PLC | Off Bisola Durosimi Erri Drive, Lekki Phase 1. Lagos

07031704068 & 08036360053, | [email-masked]<mailto:[email-masked]>

[A white square with blue and black logo  Description automatically generated]

________________________________

From: Peace Anago <[email-masked]<mailto:[email-masked]>>
Sent: Friday, August 15, 2025 6:43 AM
To: Raphael Peter <[email-masked]<mailto:[email-masked]>>; Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>; Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>; Kate Ukwuma <[email-masked]<mailto:[email-masked]>>; Sandra Anonyei <[email-masked]<mailto:[email-masked]>>; HertzMainland Intern <[email-masked]<mailto:[email-masked]>>
Subject: Re: NABKON REPAIR ESTIMATE ON PRADO FKJ 632 DE==61564.

Hello Raphael,

I don't understand your mail, take it up with who and who?

Am I in maintenance? Aren't your team the one that advise the vehicle goes to the workshop for repairs?

I should be asking your team why the huge estimate, haven't you been seeing the reminder mails and the cost? Aren't you the one to negotiate with the workshop?

Please talk to your team, you guys were the one that brought the estimate.

Best Regards

Peace Anago

Reservation Officer

C&I Leasing Plc- Fleet Management – Hertz

2, Leasing Drive, Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos

[email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.c-ileasing.com/>

[A white square with black and yellow text  Description automatically generated]

________________________________

From: Raphael Peter <[email-masked]<mailto:[email-masked]>>
Sent: Friday, August 15, 2025 6:26:26 AM
To: Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>; Peace Anago <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>
Subject: Fw: NABKON REPAIR ESTIMATE ON PRADO FKJ 632 DE==61564.

Dear Peace/Emma,

Please remove this vehicle from this workshop.

The job he did with Idoko's vehicle is not ok by our standard

If you proceed with this job I promise you i will take it personally with you guys because i warned before approval.

This vehicle is not accidented why the huge estimate

Regards,

Raphael Peter

Team Lead Maintenance/Technical Services Lagos Workshop

Fleet Management

C & I Leasing PLC | Off Bisola Durosimi Erri Drive, Lekki Phase 1. Lagos

07031704068 & 08036360053, | [email-masked]<mailto:[email-masked]>

[A white square with blue and black logo  Description automatically generated]

________________________________

From: Peace Anago <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, August 14, 2025 1:17 PM
To: Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>; HertzMainland Intern <[email-masked]<mailto:[email-masked]>>; Sandra Anonyei <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Raphael Peter <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>; Okoroafor Igwe <[email-masked]<mailto:[email-masked]>>; Kate Ukwuma <[email-masked]<mailto:[email-masked]>>; Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>; Jeremiah Balogun <[email-masked]<mailto:[email-masked]>>; Mbashiru Omotayo <[email-masked]<mailto:[email-masked]>>
Subject: RE: NABKON REPAIR ESTIMATE ON PRADO FKJ 632 DE==61564.

Dear ma,

Below refers.

Kindly approve for the subject vehicle repairs, it came from PZ.

Best Regards

Peace Anago

Reservation Officer

C&I Leasing Plc- Fleet Management – Hertz

2, Leasing Drive, Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos

[email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.c-ileasing.com/>

[A white square with black and yellow text  Description automatically generated]

From: Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, 12 August 2025 11:52 AM
To: HertzMainland Intern <[email-masked]<mailto:[email-masked]>>; Peace Anago <[email-masked]<mailto:[email-masked]>>; Sandra Anonyei <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Raphael Peter <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>; Okoroafor Igwe <[email-masked]<mailto:[email-masked]>>; Kate Ukwuma <[email-masked]<mailto:[email-masked]>>; Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>; Jeremiah Balogun <[email-masked]<mailto:[email-masked]>>; Mbashiru Omotayo <[email-masked]<mailto:[email-masked]>>
Subject: Re: NABKON REPAIR ESTIMATE ON PRADO FKJ 632 DE==61564.

Subtle reminder.

Nwachukwu emmanuel

Fleet maintenance officer

C & I Leasing PLC | Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos.

09092944104| [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.c-ileasing.com/>

[A blue circle with white text and a black background  Description automatically generated]

________________________________

From: Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, August 6, 2025 9:03 AM
To: HertzMainland Intern <[email-masked]<mailto:[email-masked]>>; Peace Anago <[email-masked]<mailto:[email-masked]>>; Sandra Anonyei <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Raphael Peter <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>; Okoroafor Igwe <[email-masked]<mailto:[email-masked]>>; Kate Ukwuma <[email-masked]<mailto:[email-masked]>>; Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>; Jeremiah Balogun <[email-masked]<mailto:[email-masked]>>; Mbashiru Omotayo <[email-masked]<mailto:[email-masked]>>
Subject: Re: NABKON REPAIR ESTIMATE ON PRADO FKJ 632 DE==61564.

Dear @Sandra Anonyei<mailto:[email-masked]>, @Peace Anago<mailto:[email-masked]>,

Kindly share approval of CM/ HO for  the below vehicle refurbishment.

FKJ 632 DE==PRADO.

Nwachukwu emmanuel

Fleet maintenance officer

C & I Leasing PLC | Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos.

09092944104| [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.c-ileasing.com/>

[A blue circle with white text and a black background  Description automatically generated]

________________________________

From: Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, July 31, 2025 8:53 AM
To: HertzMainland Intern <[email-masked]<mailto:[email-masked]>>; Peace Anago <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Raphael Peter <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>; Okoroafor Igwe <[email-masked]<mailto:[email-masked]>>; Kate Ukwuma <[email-masked]<mailto:[email-masked]>>; Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>; Jeremiah Balogun <[email-masked]<mailto:[email-masked]>>; Mbashiru Omotayo <[email-masked]<mailto:[email-masked]>>
Subject: Re: NABKON REPAIR ESTIMATE ON PRADO FKJ 632 DE==61564.

Dear @HertzMainland Intern<mailto:[email-masked]>, @Peace Anago<mailto:[email-masked]>,

Kindly share repair approval from CM or HO on the below vehicle number.

FKJ 632 DE==PRADO.

Nwachukwu emmanuel

Fleet maintenance officer

C & I Leasing PLC | Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos.

09092944104| [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.c-ileasing.com/>

[A blue circle with white text and a black background  Description automatically generated]

________________________________

From: Mbashiru Omotayo <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, July 30, 2025 4:26 PM
To: Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Raphael Peter <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>; Peace Anago <[email-masked]<mailto:[email-masked]>>; HertzMainland Intern <[email-masked]<mailto:[email-masked]>>; Okoroafor Igwe <[email-masked]<mailto:[email-masked]>>; Kate Ukwuma <[email-masked]<mailto:[email-masked]>>; Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>; Jeremiah Balogun <[email-masked]<mailto:[email-masked]>>; Raphael Peter <[email-masked]<mailto:[email-masked]>>
Subject: RE: NABKON REPAIR ESTIMATE ON PRADO FKJ 632 DE==61564.

Dear Emma,

Please share the CM or HO approval for the bodywork, due the cost implication.

Regards,

Mbashiru Omotayo.
Audit & Compliance | C & I Leasing PLC| Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos

08172007216 | [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.cileasing.com/>

From: Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, 30 July 2025 03:21
To: Mbashiru Omotayo <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Raphael Peter <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>; Peace Anago <[email-masked]<mailto:[email-masked]>>; HertzMainland Intern <[email-masked]<mailto:[email-masked]>>; Okoroafor Igwe <[email-masked]<mailto:[email-masked]>>; Kate Ukwuma <[email-masked]<mailto:[email-masked]>>; Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>
Subject: Re: NABKON REPAIR ESTIMATE ON PRADO FKJ 632 DE==61564.

Dear Bash,

Kindly note that it will treated as maintenance and not insurance.

On this note, please approve further.

FKJ 632 DE=PRADO==61564.



DESCRIPTION OF GOODS

QTY

WORKSHOP ESTIMATE

MAINT APPROVAL

HOD APPROVAL

AUDIT APPROVAL

Head lamp

L/R

180,000

150,000

150,000

Head lamp bulbs

set

110,000

90,000

90,000

Head lamps electrical

65,000

CANCELLED

CANCELLED

Complete rear light

RHS

150,000

120,000

120,000

Front inner opener

RHS

65,000

55,000

25,000

Front bumper

repair

110,000

90,000

80,000

Front bumper hangers

85,000

70,000

35,000

Complete pigeon hole

repair

160,000

130,000

80,000

Setting of pigeon hole keys

25,000

20,000

10,000

Front bumper pads

repair

150,000

120,000

60,000

Rear wheel cover

LHS

35,000

25,000

10,000

Rear bumper

repair

120,000

90,000

40,000

Rear bumper pins screws

38,000

25,000

15,000

Rear bumper hangers

85,000

60,000

40,000

Bonnet shocks

set

150,000

120,000

50,000

Front bumper pins screw

38,000

25,000

25,000

Winds screen vents

set

120,000

80,000

60,000

Fog lights restoration

45,000

35,000

30,000

Front side mirow(repair)

RHS

58,000

35,000

25,000

Front mirow spings

25,000

25,000

15,000

Front mirow lens

RHS

85,000

45,000

25,000

Bumper head lamp wiper

85,000

65,000

25,000

Bumper head lamp nzzles

85,000

65,000

35,000

Interior and exterior wash

60,000

15,000

10,000

Complete body/panel

250,000

200,000

110,000

Complete body buffing

120,000

60,000

40,000

Complete body spray /painting oven baking

850,000

450,000

320,000

Service charge

250,000

150,000

110,000

TOTAL

3,599,000

2,010,000

1,635,000

Nwachukwu emmanuel

Fleet maintenance officer

C & I Leasing PLC | Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos.

09092944104| [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.c-ileasing.com/>

[A blue circle with white text and a black background  Description automatically generated]

________________________________

From: Mbashiru Omotayo <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, July 30, 2025 2:55 PM
To: Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Raphael Peter <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>; Peace Anago <[email-masked]<mailto:[email-masked]>>; HertzMainland Intern <[email-masked]<mailto:[email-masked]>>; Okoroafor Igwe <[email-masked]<mailto:[email-masked]>>; Kate Ukwuma <[email-masked]<mailto:[email-masked]>>; Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>
Subject: RE: NABKON REPAIR ESTIMATE ON PRADO FKJ 632 DE==61564.

Dear Emma,

Please confirm if this repair will be covered by insurance or maintenance.

Regards,

Mbashiru Omotayo.
Audit & Compliance | C & I Leasing PLC| Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos

08172007216 | [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.cileasing.com/>

From: Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, 30 July 2025 10:57
To: Mbashiru Omotayo <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Raphael Peter <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>; Peace Anago <[email-masked]<mailto:[email-masked]>>; HertzMainland Intern <[email-masked]<mailto:[email-masked]>>; Okoroafor Igwe <[email-masked]<mailto:[email-masked]>>; Kate Ukwuma <[email-masked]<mailto:[email-masked]>>; Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>
Subject: Re: NABKON REPAIR ESTIMATE ON PRADO FKJ 632 DE==61564.

Dear Bash,

Kindly approve further.

FKJ 632 DE=PRADO==61564.

DESCRIPTION OF GOODS

QTY

WORKSHOP ESTIMATE

MAINT APPROVAL

HOD APPROVAL

AUDIT APPROVAL

Head lamp

L/R

180,000

150,000

150,000

Head lamp bulbs

set

110,000

90,000

90,000

Head lamps electrical

65,000

CANCELLED

CANCELLED

Complete rear light

RHS

150,000

120,000

120,000

Front inner opener

RHS

65,000

55,000

25,000

Front bumper

repair

110,000

90,000

80,000

Front bumper hangers

85,000

70,000

35,000

Complete pigeon hole

repair

160,000

130,000

80,000

Setting of pigeon hole keys

25,000

20,000

10,000

Front bumper pads

repair

150,000

120,000

60,000

Rear wheel cover

LHS

35,000

25,000

10,000

Rear bumper

repair

120,000

90,000

40,000

Rear bumper pins screws

38,000

25,000

15,000

Rear bumper hangers

85,000

60,000

40,000

Bonnet shocks

set

150,000

120,000

50,000

Front bumper pins screw

38,000

25,000

25,000

Winds screen vents

set

120,000

80,000

60,000

Fog lights restoration

45,000

35,000

30,000

Front side mirow(repair)

RHS

58,000

35,000

25,000

Front mirow spings

25,000

25,000

15,000

Front mirow lens

RHS

85,000

45,000

25,000

Bumper head lamp wiper

85,000

65,000

25,000

Bumper head lamp nzzles

85,000

65,000

35,000

Interior and exterior wash

60,000

15,000

10,000

Complete body/panel

250,000

200,000

110,000

Complete body buffing

120,000

60,000

40,000

Complete body spray /painting oven baking

850,000

450,000

320,000

Service charge

250,000

150,000

110,000

TOTAL

3,599,000

2,010,000

1,635,000

Nwachukwu emmanuel

Fleet maintenance officer

C & I Leasing PLC | Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos.

09092944104| [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.c-ileasing.com/>

[A blue circle with white text and a black background  Description automatically generated]

________________________________

From: Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, July 30, 2025 10:53 AM
To: Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Raphael Peter <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>; Peace Anago <[email-masked]<mailto:[email-masked]>>; HertzMainland Intern <[email-masked]<mailto:[email-masked]>>; Okoroafor Igwe <[email-masked]<mailto:[email-masked]>>; Kate Ukwuma <[email-masked]<mailto:[email-masked]>>
Subject: RE: NABKON REPAIR ESTIMATE ON PRADO FKJ 632 DE==61564.

See approval below.............

FKJ 632 DE=PRADO==61564.

DESCRIPTION OF GOODS

QTY

WORKSHOP ESTIMATE

MAINT APPROVAL

HOD APPROVAL

AUDIT APPROVAL

Head lamp

L/R

180,000

150,000

150,000

Head lamp bulbs

set

110,000

90,000

90,000

Head lamps electrical

65,000

CANCELLED

CANCELLED

Complete rear light

RHS

150,000

120,000

120,000

Front inner opener

RHS

65,000

55,000

25,000

Front bumper

repair

110,000

90,000

80,000

Front bumper hangers

85,000

70,000

35,000

Complete pigeon hole

repair

160,000

130,000

80,000

Setting of pigeon hole keys

25,000

20,000

10,000

Front bumper pads

repair

150,000

120,000

60,000

Rear wheel cover

LHS

35,000

25,000

10,000

Rear bumper

repair

120,000

90,000

40,000

Rear bumper pins screws

38,000

25,000

15,000

Rear bumper hangers

85,000

60,000

40,000

Bonnet shocks

set

150,000

120,000

50,000

Front bumper pins screw

38,000

25,000

25,000

Winds screen vents

set

120,000

80,000

60,000

Fog lights restoration

45,000

35,000

30,000

Front side mirow(repair)

RHS

58,000

35,000

25,000

Front mirow spings

25,000

25,000

15,000

Front mirow lens

RHS

85,000

45,000

25,000

Bumper head lamp wiper

85,000

65,000

25,000

Bumper head lamp nzzles

85,000

65,000

35,000

Interior and exterior wash

60,000

15,000

10,000

Complete body/panel

250,000

200,000

110,000

Complete body buffing

120,000

60,000

40,000

Complete body spray /painting oven baking

850,000

450,000

320,000

Service charge

250,000

150,000

110,000

TOTAL

3,599,000

2,010,000

1,635,000

Chuks Kanu

Team Lead Maintenance

C & I Leasing PLC | Leasing house, Off Oginigba,Elekahia Link Road, Trans-Amadi, PH.

08172007273 | [email-masked]|<mailto:[email-masked]%7C> www.c-ileasing.com<http://www.c-ileasing.com/>

[A white square with blue and black logo  Description automatically generated]

From: Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, 30 July 2025 10:43
To: Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Raphael Peter <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>; Peace Anago <[email-masked]<mailto:[email-masked]>>; HertzMainland Intern <[email-masked]<mailto:[email-masked]>>; Okoroafor Igwe <[email-masked]<mailto:[email-masked]>>; Kate Ukwuma <[email-masked]<mailto:[email-masked]>>
Subject: Re: NABKON REPAIR ESTIMATE ON PRADO FKJ 632 DE==61564.

Dear Kanu,

Kindly note that the amount is N450,000.

It was a typographical error.

FKJ 632 DE=PRADO==61564.

DESCRIPTION OF GOODS

QTY

WORKSHOP ESTIMATE

MAINT APPROVAL

HOD APPROVAL

AUDIT APPROVAL

Head lamp

L/R

180,000

150,000

150,000

Head lamp bulbs

set

110,000

90,000

90,000

Head lamps electrical

65,000

CANCELLED

CANCELLED

Complete rear light

RHS

150,000

120,000

120,000

Front inner opener

RHS

65,000

55,000

25,000

Front bumper

repair

110,000

90,000

80,000

Front bumper hangers

85,000

70,000

35,000

Complete pigeon hole

repair

160,000

130,000

80,000

Setting of pigeon hole keys

25,000

20,000

10,000

Front bumper pads

repair

150,000

120,000

60,000

Rear wheel cover

LHS

35,000

25,000

10,000

Rear bumper

repair

120,000

90,000

40,000

Rear bumper pins screws

38,000

25,000

15,000

Rear bumper hangers

85,000

60,000

40,000

Bonnet shocks

set

150,000

120,000

50,000

Front bumper pins screw

38,000

25,000

25,000

Winds screen vents

set

120,000

80,000

60,000

Fog lights restoration

45,000

35,000

30,000

Front side mirow(repair)

RHS

58,000

35,000

25,000

Front mirow spings

25,000

25,000

15,000

Front mirow lens

RHS

85,000

45,000

25,000

Bumper head lamp wiper

85,000

65,000

25,000

Bumper head lamp nzzles

85,000

65,000

35,000

Interior and exterior wash

60,000

15,000

10,000

Complete body/panel

250,000

200,000

110,000

Complete body buffing

120,000

60,000

40,000

Complete body spray /painting oven baking

850,000

450,000

320,000

Service charge

250,000

150,000

110,000

TOTAL

3,599,000

2,010,000

1,635,000

Nwachukwu emmanuel

Fleet maintenance officer

C & I Leasing PLC | Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos.

09092944104| [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.c-ileasing.com/>

[A blue circle with white text and a black background  Description automatically generated]

________________________________

From: Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, July 30, 2025 10:23 AM
To: Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Raphael Peter <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>; Peace Anago <[email-masked]<mailto:[email-masked]>>; HertzMainland Intern <[email-masked]<mailto:[email-masked]>>; Okoroafor Igwe <[email-masked]<mailto:[email-masked]>>; Kate Ukwuma <[email-masked]<mailto:[email-masked]>>
Subject: RE: NABKON REPAIR ESTIMATE ON PRADO FKJ 632 DE==61564.

Dear Emmanuel,

How much did you vet for Complete body spray /painting oven baking

FKJ 632 DE=PRADO==61564.

DESCRIPTION OF GOODS

QTY

WORKSHOP ESTIMATE

MAINT APPROVAL

HOD APPROVAL

AUDIT APPROVAL

Head lamp

L/R

180,000

150,000

150,000

Head lamp bulbs

set

110,000

90,000

90,000

Head lamps electrical

65,000

CANCELLED

CANCELLED

Complete rear light

RHS

150,000

120,000

120,000

Front inner opener

RHS

65,000

55,000

25,000

Front bumper

repair

110,000

90,000

80,000

Front bumper hangers

85,000

70,000

35,000

Complete pigeon hole

repair

160,000

130,000

80,000

Setting of pigeon hole keys

25,000

20,000

10,000

Front bumper pads

repair

150,000

120,000

60,000

Rear wheel cover

LHS

35,000

25,000

10,000

Rear bumper

repair

120,000

90,000

40,000

Rear bumper pins screws

38,000

25,000

15,000

Rear bumper hangers

85,000

60,000

40,000

Bonnet shocks

set

150,000

120,000

50,000

Front bumper pins screw

38,000

25,000

25,000

Winds screen vents

set

120,000

80,000

60,000

Fog lights restoration

45,000

35,000

30,000

Front side mirow(repair)

RHS

58,000

35,000

25,000

Front mirow spings

25,000

25,000

15,000

Front mirow lens

RHS

85,000

45,000

25,000

Bumper head lamp wiper

85,000

65,000

25,000

Bumper head lamp nzzles

85,000

65,000

35,000

Interior and exterior wash

60,000

15,000

10,000

Complete body/panel

250,000

200,000

110,000

Complete body buffing

120,000

60,000

40,000

Complete body spray /painting oven baking

850,000

45,000

320,000

Service charge

250,000

150,000

110,000

TOTAL

3,599,000

2,010,000

1,635,000

Chuks Kanu

Team Lead Maintenance

C & I Leasing PLC | Leasing house, Off Oginigba,Elekahia Link Road, Trans-Amadi, PH.

08172007273 | [email-masked]|<mailto:[email-masked]%7C> www.c-ileasing.com<http://www.c-ileasing.com/>

[A white square with blue and black logo  Description automatically generated]

From: Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, 29 July 2025 16:10
To: Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Raphael Peter <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>; Peace Anago <[email-masked]<mailto:[email-masked]>>; HertzMainland Intern <[email-masked]<mailto:[email-masked]>>; Okoroafor Igwe <[email-masked]<mailto:[email-masked]>>; Kate Ukwuma <[email-masked]<mailto:[email-masked]>>
Subject: Re: NABKON REPAIR ESTIMATE ON PRADO FKJ 632 DE==61564.

Dear Kanu,

Kindly review and approve.

FKJ 632 DE=PRADO==61564.

DESCRIPTION OF GOODS

QTY

WORKSHOP ESTIMATE

MAINT APPROVAL

HOD APPROVAL

AUDIT APPROVAL

Head lamp

L/R

180,000

150,000

Head lamp bulbs

set

110,000

90,000

Head lamps electrical

65,000

CANCELLED

Complete rear light

RHS

150,000

120,000

Front inner opener

RHS

65,000

55,000

Front bumper

repair

110,000

90,000

Front bumper hangers

85,000

70,000

Complete pigeon hole

repair

160,000

130,000

Setting of pigeon hole keys

25,000

20,000

Front bumper pads

repair

150,000

120,000

Rear wheel cover

LHS

35,000

25,000

Rear bumper

repair

120,000

90,000

Rear bumper pins screws

38,000

25,000

Rear bumper hangers

85,000

60,000

Bonnet shocks

set

150,000

120,000

Front bumper pins screw

38,000

25,000

Windsscreen vents

set

120,000

80,000

Fog lights restoration

45,000

35,000

Front side mirow(repair)

RHS

58,000

35,000

Front mirow spings

25,000

25,000

Front mirow lens

RHS

85,000

45,000

Bumper head lamp wiper

85,000

65,000

Bumper head lamp npzzles

85,000

65,000

Interior and exterior wash

60,000

15,000

Complete body/panel

250,000

200,000

Complete body buffing

120,000

60,000

Complete body spray /painting oven baking

850,000

45,000

Service charge

250,000

150,000

TOTAL

3,599,000

2,010,000

Nwachukwu emmanuel

Fleet maintenance officer

C & I Leasing PLC | Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos.

09092944104| [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.c-ileasing.com/>

[A blue circle with white text and a black background  Description automatically generated]

________________________________

From: Emmanuel Nwachukwu
Sent: Thursday, July 24, 2025 2:33 PM
To: Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Raphael Peter <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>; HertzMainland Intern <[email-masked]<mailto:[email-masked]>>; Okoroafor Igwe <[email-masked]<mailto:[email-masked]>>; Kate Ukwuma <[email-masked]<mailto:[email-masked]>>
Subject: NABKON REPAIR ESTIMATE ON PRADO FKJ 632 DE==61564.

Dear Kanu,

Kindly review and approve.

FKJ 632 DE=PRADO==61564.

DESCRIPTION OF GOODS

QTY

WORKSHOP ESTIMATE

MAINT APPROVAL

HOD APPROVAL

AUDIT APPROVAL

Head lamp

L/R

180,000

150,000

Head lamp bulbs

set

110,000

90,000

Head lamps electrical

65,000

CANCELLED

Complete rear light

RHS

150,000

120,000

Front inner opener

RHS

65,000

55,000

Front bumper

repair

110,000

90,000

Front bumper hangers

85,000

70,000

Complete pigeon hole

repair

160,000

130,000

Setting of pigeon hole keys

25,000

20,000

Front bumper pads

repair

150,000

120,000

Rear wheel cover

LHS

35,000

25,000

Rear bumper

repair

120,000

90,000

Rear bumper pins screws

38,000

25,000

Rear bumper hangers

85,000

60,000

Bonnet shocks

set

150,000

120,000

Front bumper pins screw

38,000

25,000

Windsscreen vents

set

120,000

80,000

Fog lights restoration

45,000

35,000

Front side mirow(repair)

RHS

58,000

35,000

Front mirow spings

25,000

25,000

Front mirow lens

RHS

85,000

45,000

Bumper head lamp wiper

85,000

65,000

Bumper head lamp npzzles

85,000

65,000

Interior and exterior wash

60,000

15,000

Complete body/panel

250,000

200,000

Complete body buffing

120,000

60,000

Complete body spray /painting oven baking

850,000

45,000

Service charge

250,000

150,000

TOTAL

3,599,000

2,010,000

Nwachukwu emmanuel

Fleet maintenance officer

C & I Leasing PLC | Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos.

09092944104| [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.c-ileasing.com/>

[A blue circle with white text and a black background  Description automatically generated]